/* layout */

/*.layout-right { display:none; }
.detail .layout-left { width: 100% }*/

.player .filmsToWatch {
    padding: 0 0px 10px 16px;
}

.detail.player .layout-main {
    display: none;
}

/* 
 * video player 
 */

.video-player,
.detail .filmsList {
    display: none;
}

.detail .video-player {
    display: block;
    position: relative;
    padding: 8px 14px;
    overflow: hidden;
}

.player-header {
    padding: 5px 0 20px 1px;
    color: #000000;
    font-family: Times New Roman;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
}

.player-header span {
    font-family: arial, helvetica, clean, sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: none;
    margin-left: 10px;
    color: #7D80A2
}

.player-header span a {
    color: #8BA6D2;
    text-decoration: underline;
}

.video-player.suspend .player-container {
    overflow: hidden;
}

.player-container {
    position: relative;
    width: 100%;
    background-color: #211621;
    border: 1px solid #62616A;
    z-index: 3;
    -moz-box-shadow: 0 0 10px 2px #212121;
    -webkit-box-shadow: 0 0 10px 2px #212121;
    box-shadow: 0 0 10px 2px #212121;
}

.player-container .movie-title {
    position: relative;
    padding-left: 16px;
    /*width:95%/*450px*/
    ;
    height: 45px;
}

.player-container .movie-rating,
.player-container .movie-stats {
    position: absolute;
    top: 0;
    display: none;
}

.player-container .movie-stats .x-favorites,
.player-container .movie-stats .x-tweet,
.player-container .movie-stats .x-shared {
    display: none;
}

.player-container .movie-title span.x-title {
    font-family: 'Myriad Roman', Myriad Pro, arial;
    font-size: 16px;
    color: #FBFFF0;
    color: rgb(251, 255, 240);
    padding: 13px 5px 0 0px;
    max-width: 30%;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 48px;
    letter-spacing: 0.4px;
}

.player-container .movie-title span.x-from,
.player-container .movie-title span.x-country {
    font-family: 'Myriad Roman', Myriad Pro, arial;
    font-size: 13px;
    line-height: 27.75px;
    letter-spacing: 0.33px;
    color: #686C7F;
    color: rgb(104, 108, 127);
    padding: 2px 0 0 0;
    text-overflow: ellipsis;
}

.player-container .movie-title span.x-from a,
.player-container .movie-title span.x-country a {
    color: #686C7F;
    color: rgb(104, 108, 127);
}

.player-container .movie-stats {
    right: 0;
    width: 120px;
    color: #696C7E;
    line-height: 16px;
    letter-spacing: 1px;
    font-size: 9px;
    /*text-transform:uppercase;*/
    height: 54px;
    border-left: 1px solid #55586C;
    padding: 21px 0 0 10px;
}

.player-container .movie-stats span {
    display: block;
}

.player-container .movie-stats span.x-value {
    display: inline;
}


/* logo */

.player-container .player-logo {
    position: absolute;
    right: 4px;
    top: 4px;
    display: none;
}

.player-container .player-logo > a {
    text-indent: -99999px;
    background: url(images/player_cu_logo.png) no-repeat;
    display: block;
    width: 36px;
    height: 36px;
}

.no-pageheader .player-container .player-logo {
    display: block;
}


/* rating */

.player-container .movie-rating {
    right: 143px;
    top: 16px;
}

.player-container .movie-rating div {
    width: 83px;
    height: 38px;
    background: url(images/icon_rating.gif) no-repeat -84px 0;
}

.player-container .movie-rating div.rate_5 {
    background-position: 1px 0px;
}

.player-container .movie-rating div.rate_4 {
    background-position: -16px 0px;
}

.player-container .movie-rating div.rate_3 {
    background-position: -33px 0px;
}

.player-container .movie-rating div.rate_2 {
    background-position: -50px 0px;
}

.player-container .movie-rating div.rate_1 {
    background-position: -67px 0px;
}

.player-container .movie-rating div.rate_0 {
    background-position: -84px 0px;
}

.player-container .movie-rating #rating-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 83px;
    height: 38px;
    background-image: url(images/spacer.gif);
}

.player-container .movie-rating #rating-overlay:hover {
    background-color: #201520;
}

.player-container .movie-rating #rating-overlay.rated:hover {
    background-color: transparent;
}

.player-container .movie-rating #rating-overlay.rate_1,
.player-container .movie-rating #rating-overlay.rate_2,
.player-container .movie-rating #rating-overlay.rate_3,
.player-container .movie-rating #rating-overlay.rate_4,
.player-container .movie-rating #rating-overlay.rate_5 {
    background-image: url(images/icon_rating.gif);
}

.player-container .movie-rating #rating-overlay div {
    background: url(images/spacer.gif);
    width: 17px;
    height: 38px;
    position: absolute;
    top: 0;
}

.player-container .movie-rating #rating-overlay div.r_5 {
    left: 68px
}

.player-container .movie-rating #rating-overlay div.r_4 {
    left: 51px;
}

.player-container .movie-rating #rating-overlay div.r_3 {
    left: 34px;
}

.player-container .movie-rating #rating-overlay div.r_2 {
    left: 17px;
}

.player-container .movie-rating #rating-overlay div.r_1 {
    left: 0;
}

.player-container #movie-actions {
    font-family: 'Myriad Pro', arial;
    font-size: 9px;
    line-height: 24.81px;
    letter-spacing: 0.81px;
    color: #686C7F;
    color: rgb(104, 108, 127);
    position: relative;
    border-top: 1px solid #372c36;
    height: 190px;
    padding: 0 8px;
}

.player-container #movie-actions .col1,
.player-container #movie-actions .col2 {
    overflow: hidden;
    border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    background: -moz-linear-gradient(50% 100% 90deg, rgba(33, 23, 33, 1) 59.35%, rgba(28, 20, 28, 1) 79.83%, rgba(17, 12, 17, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(33, 23, 33, 1) 59.35%, rgba(28, 20, 28, 1) 79.83%, rgba(17, 12, 17, 1) 100%);
    background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0.5935, rgba(33, 23, 33, 1)), color-stop(0.7983, rgba(28, 20, 28, 1)), color-stop(1, rgba(17, 12, 17, 1)));
    background: -o-linear-gradient(90deg, rgba(33, 23, 33, 1) 59.35%, rgba(28, 20, 28, 1) 79.83%, rgba(17, 12, 17, 1) 100%);
    background: -ms-linear-gradient(90deg, rgba(33, 23, 33, 1) 59.35%, rgba(28, 20, 28, 1) 79.83%, rgba(17, 12, 17, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#211721', endColorstr='#110C11' ,GradientType=0)";
    background: linear-gradient(0deg, rgba(33, 23, 33, 1) 59.35%, rgba(28, 20, 28, 1) 79.83%, rgba(17, 12, 17, 1) 100%);
    border-style: Solid;
    border-color: #C6B8B8;
    border-color: rgba(198, 184, 184, 1);
    border-width: 0px;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#110C11', endColorstr='#211721', GradientType=0);
}

.player-container #movie-actions .col3 {
    display: none;
}

.player-container #movie-actions .col1 {
    position: relative;
    width: 592px;
    height: 189px;
}

.player-container #movie-actions .col2 {
    position: absolute;
    top: 0;
    left: 604px;
    width: 361px;
    height: 180px;
    padding: 10px 0 0 20px;
}

.player-container #movie-actions .col2 div {
    cursor: pointer;
    line-height: 55px;
    font-size: 13px;
    text-transform: uppercase;
}

.player-container #movie-actions .col2 div:hover b {
    color: #ffffed;
}

.player-container #movie-actions .col2 div span {
    font-size: 9px;
    line-height: 24.81px;
    letter-spacing: 0.81px;
    color: #686C7F;
    color: rgb(104, 108, 127);
    text-shadow: 0px 0px;
}

.player-container #movie-actions .col2 div b {
    letter-spacing: 1px;
    font-weight: normal;
    color: #686C7E;
}

.col1 .desc {
    font-family: Times New Roman;
    font-style: italic;
    font-size: 20px;
    line-height: 21.44px;
    letter-spacing: 0.5px;
    color: #686C7F;
    color: rgb(104, 108, 127);
    opacity: 0.7;
    filter: alpha(opacity=70) progid: DXImageTransform.Microsoft.Alpha(opacity=70);
    margin-left: 30px;
    margin-bottom: 22px;
}

#action-disqus,
#action-comments,
#action-info,
.col1 .desc {
    margin-top: 23px;
}


/* action-sprite */

#action-disqus,
#action-comments,
#action-watchLater,
#action-recommend,
#action-tweet,
#action-info,
#action-embed,
#action-share,
#action-wiki {
    background: url(images/icon_actions.png) no-repeat;
    padding-left: 34px;
}

#action-disqus,
#action-comments {
    background-position: 0px 2px;
}

#action-disqus:hover,
#movie-actions.disqus #action-disqus,
#action-comments:hover,
#movie-actions.comments #action-comments {
    background-position: 0px -44px;
    color: white;
}

#action-watchLater {
    background-position: 0px -90px;
}

#action-watchLater:hover,
#movie-actions.watchLater #action-watchLater {
    background-position: 0px -136px;
    color: white;
}

#action-recommend {
    background-position: 0px -182px;
}

#action-recommend:hover,
#movie-actions.recommend #action-recommend {
    background-position: 0px -228px;
    color: white;
}

#action-tweet {
    background-position: 0px -274px;
}

#action-tweet:hover,
#movie-actions.tweet #action-tweet {
    background-position: 0px -317px;
    color: white;
}

#action-info {
    background-position: 0px -360px;
}

#action-info:hover,
#movie-actions.info #action-info {
    background-position: 0px -406px;
    color: white;
}

#action-embed {
    background-position: 0px -452px;
}

#action-embed:hover,
#movie-actions.embed #action-embed {
    background-position: 0px -498px;
    color: white;
}

#action-share {
    background-position: 0px -544px;
}

#action-share:hover,
#movie-actions.share #action-share {
    background-position: 0px -590px;
    color: white;
}

#action-wiki {
    background-position: 0px -636px;
}

#action-wiki:hover,
#movie-actions.wiki #action-wiki {
    background-position: 0px -682px;
    color: white;
}

#action-sendEmail,
#action-contribute,
#action-hostFilm {
    background: url(images/icon_actions_sprite.png) no-repeat;
    padding-left: 50px;
}

#action-sendEmail {
    background-position: 0 14px;
}

#action-sendEmail:hover {
    background-position: 0px -40px;
}

#action-contribute {
    background-position: 9px -93px;
}

#action-contribute:hover {
    background-position: 9px -146px;
}

#action-hostFilm {
    background-position: 6px -202px;
}

#action-hostFilm:hover {
    background-position: 6px -264px;
}


/* movie-detail-wrapper */

#movie-detail-wrapper {
    background: #fffff8 url(images/bg_player_gradient.png) repeat-x;
}


/* details */

.video-player .movie-details-container {
    position: relative;
    padding: 16px 6px;
}

.video-player .movie-details-container .tabContainer {
    position: relative;
    height: 40px;
    overflow: hidden;
}

#embedPlayer {
    background: -moz-linear-gradient(50% 0% -90deg, rgba(33, 23, 33, 1) 59.35%, rgba(28, 20, 28, 1) 79.83%, rgba(17, 12, 17, 1) 100%);
    background: -webkit-linear-gradient(-90deg, rgba(33, 23, 33, 1) 59.35%, rgba(28, 20, 28, 1) 79.83%, rgba(17, 12, 17, 1) 100%);
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0.5935, rgba(33, 23, 33, 1)), color-stop(0.7983, rgba(28, 20, 28, 1)), color-stop(1, rgba(17, 12, 17, 1)));
    background: -o-linear-gradient(-90deg, rgba(33, 23, 33, 1) 59.35%, rgba(28, 20, 28, 1) 79.83%, rgba(17, 12, 17, 1) 100%);
    background: -ms-linear-gradient(-90deg, rgba(33, 23, 33, 1) 59.35%, rgba(28, 20, 28, 1) 79.83%, rgba(17, 12, 17, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#211721', endColorstr='#110C11' ,GradientType=0)";
    background: linear-gradient(180deg, rgba(33, 23, 33, 1) 59.35%, rgba(28, 20, 28, 1) 79.83%, rgba(17, 12, 17, 1) 100%);
    border-style: Solid;
    border-color: #635C5C;
    border-color: rgba(99, 92, 92, 1);
    border-width: 0px;
    width: 1024px;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#211721', endColorstr='#110C11', GradientType=0);
    position: relative;
    width: 100%;
    height: 611px;
}

#embedPlayerWrapper {
    position: relative;
}

#embedPlayerThumb {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 2;
}

#embedPlayerThumb img {
    width: 984px;
}


/* suspend movie */

#suspendMovieWarning {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#suspendMovieWarning .mask {
    position: relative;
    width: 100%;
    background-color: black;
    opacity: 0.3;
    filter: alpha(opacity=30);
}

#suspendMovieWarning .message {
    position: absolute;
    width: 100%;
    top: 130px;
    left: 0;
}

#suspendMovieWarning p {
    position: relative;
    text-align: center;
    color: #6a8aaa;
    font-size: 18px;
    font-family: Times New Roman;
    font-style: italic;
}

#suspendMovieWarning p:first-child {
    margin: 80px 0 40px;
}

#suspendMovieWarning a.request-online-screening {
    background: url(images/icon_request.png) no-repeat;
    background-size: contain;
    margin: 0 auto;
    width: 156px;
    height: 151px;
    display: block;
    position: relative;
    overflow: hidden;
    text-indent: -3000px;
}


/* future/past screening */

#futureScreeningMessage,
#pastScreeningMessage {
    position: absolute;
    top: 45px;
    left: 0px;
    right: 0px;
    height: 571px;
    font-size: 24px;
    font-style: italic;
    font-family: "Times New Roman";
    line-height: 1.53;
    color: #ffffed;
    background: rgba(0, 0, 0, 0.4);
    text-align: center;
    z-index: 10;
    display: none;
}

#futureScreeningMessage p,
#pastScreeningMessage p {
    margin-bottom: 0;
}

.gmt{
    font-family : Times New Roman;
    font-size : 19px;
    line-height : 0px;
    color : #ffffed;
   // color : rgb(47, 37, 47);
    position: relative;
    top: -11px;
    font-style: normal;
}

#futureScreeningMessage > div {
    padding: 174px 32px 0 0;
}

#pastScreeningMessage > div {
    padding: 149px 44px 0 0;
}

#pastScreeningMessage {
    line-height: 1.4;
}

p.screening-date {
    font-size: 30px;
    font-style: normal;
    margin-top: 0;
}


/* tabs */

.tabContainer {
    font-size: 11px;
    color: #61687F;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.tab {
    background: url(images/tab_left.gif) no-repeat;
    height: 40px;
    padding-left: 7px;
}

.tab div {
    background: url(images/tab_right.gif) no-repeat top right;
    height: 40px;
}

.tab div span {
    cursor: pointer;
    display: block;
    line-height: 36px;
}

.tab div span:hover {
    color: white;
}


/* express */

.col1 .checkboxes ul {
    position: relative;
    padding: 0;
    margin: 29px 0 0 30px;
    list-style-type: none;
}

.col1 .checkboxes ul li {
    line-height: 16px;
    color: #686C7F;
    color: rgb(104, 108, 127);
    opacity: 0.7;
    filter: alpha(opacity=70) progid: DXImageTransform.Microsoft.Alpha(opacity=70);
    position: relative;
    float: left;
    width: 130px;
    margin-bottom: 8px;
    font-size: 12px;
    text-shadow: 0px 0px;
}

.col1 .checkboxes ul li.wide {
    width: 144px;
}

.col1 .checkboxes ul li img {
    vertical-align: bottom;
    margin-right: 2px;
    width: 16px;
    height: 16px;
}

.col1 .checkboxes ul li div.blank-item {
    display: block;
    width: 1px;
    height: 16px;
}

.col1 .checkboxes .x-buttons {
    position: relative;
    clear: both;
    margin-right: 30px;
}

.col1 .checkboxes .x-buttons button,
.col1 .checkboxes .x-buttons .x-note {
    position: absolute;
    left: 425px;
}

.col1 .checkboxes .x-buttons button {
    top: 12px;
    background: url(images/btn_submit_player.png) no-repeat;
    width: 62px;
    height: 16px;
    overflow: hidden;
    text-indent: -3000px;
    border: none;
    margin-left: 4px;
}

.col1 .checkboxes .x-buttons .x-note {
    font-family: 'Myriad Pro', arial;
    top: -32px;
    font-size: 8px;
    letter-spacing: 0.75px;
    line-height: 10px;
    text-transform: uppercase;
    left: 431px;
    width: 160px;
    color: #686C7F;
    color: rgb(104, 108, 127);
    opacity: 0.8;
    filter: alpha(opacity=80) progid: DXImageTransform.Microsoft.Alpha(opacity=80);
}


/* details */

.x-detail {
    font-size: 14px;
    line-height: 18px;
}

.detail-container {
    position: relative;
}

.detail-container a {
    color: #1B1B1B;
    text-decoration: underline;
}

.detail-container a.more-link {
    color: #85A1C9;
    font-size: 12px;
}

#details-info {
    position: relative;
    padding: 18px 0 18px 23px;
    width: 566px;
    display: none;
}

#details-info .movie-info-container {
    margin-bottom: 22px;
}

.send-email {
    display: none;
}

.send-email:hover {
    cursor: pointer;
    font-weight: bold;
}

.movie-details-container,
.video-player .movie-extra-container {
    font-family: 'Myriad Pro', arial;
    color: #352B35;
    color: rgb(53, 43, 53);
}

#details-info div.movie-title {
    font-size: 21px;
    height: auto;
    line-height: 22px;
    margin-bottom: 7px;
    padding-left: 0;
    line-height: 21px;
    color: #352B35;
    color: rgb(53, 43, 53);
}

#details-info .movie-synopsis {
    line-height: 20px;
}

#details-wiki {
    position: absolute;
    padding: 4px 0 24px 18px;
    display: none;
    top: 20px;
    right: 10px;
    width: 376px;
    height: 260px;
    border-left: 1px dashed #352b35;
    border-color: #352B35;
    border-color: rgba(53, 43, 53, 0.7);
}

#details-wiki .detail-container {
    background: url(images/wiki-small.gif) no-repeat 230px 50px;
    min-height: 200px;
    padding-bottom: 30px
}

#details-wiki .wiki-links {
    position: relative;
    padding: 10px 0px 10px 13px;
}

#details-wiki .wiki-links a {
    text-decoration: none;
}

#details-wiki .title {
    font-size: 20px;
    display: none;
}

#details-wiki ul {
    list-style-type: none;
    margin: 16px 0;
    padding: 0;
    width: 500px;
    font-family: 'Myriad Pro', arial, helvetica, clean, sans-serif;
    font-size: 14px;
    letter-spacing: 0.7;
}

#details-wiki ul li {
    display: block;
    width: 200px;
    height: 21px;
    white-space: nowrap;
}

#details-wiki .wiki-suggest {
    font-size: 10px;
    letter-spacing: 0.9px;
    position: absolute;
    right: 28px;
    text-align: center;
    text-transform: uppercase;
    top: 202px;
    width: 136px;
    font-family: Myriad Pro;
}

#details-wiki.lt6 .wiki-links {
    height: 250px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

#details-wiki.lt6 ul {
    position: relative;
    top: 28%;
    transform: translateY(-28%);
}

#details-wiki .wiki-suggest a {
    color: #000000;
    text-decoration: none
}

#details-share {
    position: relative;
    padding: 0 0 1px;
    font-size: 12px;
    width: 530px;
    border-right: 1px dashed #000;
    margin: 13px 0 30px 30px;
}

#details-share .title,
#details-embed .title {
    font-family: 'Times New Roman';
    font-size: 28px;
    font-style: italic;
    margin-bottom: 13px;
}

#details-share .title span,
#details-embed .title span {
    font-style: normal;
}

#details-share .left-content {
    position: relative;
    float: left;
    padding: 10px 0 0 0;
    width: 350px;
}

#details-share .right-content {
    position: relative;
    margin-left: 372px;
    padding-top: 46px
}

#share-link a {
    color: #EC1E79;
    font-family: 'Times New Roman';
    font-style: italic;
    display: none;
}

#details-share p.x-note {
    line-height: 18px;
    margin: 0;
}

#details-share .right-content p {
    margin-top: 0;
}

#details-share button {
    overflow: hidden;
    text-indent: -3000px;
    border: 0;
    cursor: pointer;
}

#details-share button.post-share-link {
    background: url(images/btn_send_player.png) no-repeat;
    width: 48px;
    height: 16px;
}

#details-share button.mail-share-link,
#details-share button.facebook-share-link,
#details-share button.twitter-share-link {
    background: url(images/icon_actions_sprite.png) no-repeat;
    display: block;
    padding: 0px 0 10px 58px;
    height: 40px;
    font-size: 9px;
    line-height: 15px;
    text-indent: 0;
    text-align: left;
    letter-spacing: 1px;
    margin-bottom: 25px;
    color: #606B7C;
}

#details-share button.mail-share-link {
    background-position: 0 -524px;
}

#details-share button.facebook-share-link {
    background-position: 12px -578px;
}

#details-share button.twitter-share-link {
    background-position: 0px -632px;
}

#details-share button.post-share-link {
    margin-left: 10px;
    margin-top: -2px;
}

#details-share button.btn-login {
    background: url(images/btn_login.gif) no-repeat;
    width: 51px;
    height: 17px;
}

#details-share .x-login {
    position: relative;
    margin: 20px 0;
}

#details-share .x-form input,
#details-share .x-form textarea {
    background-color: #E0E9F2;
    border: 0 none;
    width: 155px;
    border-radius: 3px;
    vertical-align: top;
    height: 20px;
}

#details-share .x-form input {
    height: 21px;
    padding: 0 5px;
    margin-left: -4px;
}

#details-share .x-form textarea {
    font-family: arial, helvetica, clean, sans-serif;
    padding: 0 5px;
    font-size: 11px;
    line-height: 20px;
    margin: 0 12px 10px -4px;
    height: 20px;
    max-width: 345px
}

#details-share .x-form label {
    display: block;
}

#details-share .x-form .buttons span,
#details-share .x-form .buttons.sending button {
    display: none;
}

#details-share .x-form .buttons.sending span {
    display: inline;
}

#details-share .captcha {
    line-height: 23px;
}

#details-share #captchaFormula {
    color: black;
    font-size: 26px;
    vertical-align: middle;
}

#details-share .captcha img {
    height: 18px;
    margin-right: 3px;
}

#details-share input[name=captchaTotal] {
    width: 20px;
    margin-left: 7px
}

#details-share .plaxo img {
    border: 0;
    margin: 5px 0;
}

#details-share button#refreshCaptchaButton {
    display: none;
}

#details-disqus,
#details-comments {
    position: relative;
}

#details-disqus {
    padding: 10px 20px;
}

#details-comments {
    padding: 0 16px 0 0;
}

#details-embed {
    position: relative;
    float: right;
    padding: 28px 5px;
    font-size: 12px;
    line-height: 20px;
    width: 325px;
}

#details-embed .embed-form,
#details-embed .no-embed {
    margin-top: 18px;
    padding: 0 20px;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#details-embed textarea {
    background-color: #E0E9F2;
    border: 1px solid #ccc;
    vertical-align: top;
    font-size: 12px;
    font-family: arial;
    width: 97%;
    max-width: 97%;
    max-height: 100px;
    height: 100px;
    line-height: 15px;
    padding: 5px;
    color: #000;
    overflow: hidden;
    /*white-space: nowrap;*/
}

#details-embed label {
    padding-right: 5px;
}

#details-embed p {
    padding-bottom: 20px;
}

#details-embed p.clear {
    clear: both;
}

#embed-size-selection {
    position: relative;
    margin-bottom: 25px;
    display: none;
}

#embed-size-selection span {
    display: block;
    float: left;
    padding-right: 34px;
}

#embed-size-selection span.small-embed,
#embed-size-selection span.large-embed {
    padding-left: 20px;
    padding-right: 25px;
    background: url(images/form_radio3_off.gif) no-repeat 0 2px;
}

#embed-size-selection.small-embed span.small-embed,
#embed-size-selection.large-embed span.large-embed {
    background-image: url(images/form_radio3_on.gif);
}

#details-embed .no-embed {
    padding: 0 10px;
}

#details-embed .no-embed p {
    padding-bottom: 0;
    line-height: 18px;
}

#details-embed .no-embed p.fp {
    margin-bottom: 25px;
}

#details-embed .no-embed,
#details-embed .embed-form {
    display: none;
}

#details-embed .embed-form p {
    margin-bottom: 5px;
}


/* disqus layout fix */

#details-disqus {
    display: block;
}

#details-comments,
#details-share,
#details-embed {
    display: none;
}


/** festival **/

.festival .player-container .movie-title {
    width: 92%;
}

.festival .player-container #details-info div.movie-title {
    width: 100%;
}

.festival .player-container .movie-rating,
.festival .player-container .movie-stats {
    display: block;
}


/** jplayer skin **/

.jp-video-play {
    position: absolute;
    top: 0;
    left: 0;
    width: 710px;
}

.jp-video-play-icon {
    display: block;
    width: 110px;
    height: 110px;
    background: url(images/player_play_big.png) no-repeat;
    margin: 135px auto;
    text-indent: -3000px;
}

.jp-interface {
    position: relative;
    padding: 7px 0 0 30px;
}

.jp-interface div,
.jp-controls-holder div,
.jp-controls-holder a {
    float: left;
}

.jp-play,
.jp-pause,
.jp-volume-button,
.jp-full-screen,
.jp-restore-screen {
    display: block;
    width: 26px;
    height: 22px;
    overflow: hidden;
    text-indent: -3000px;
    margin-right: 2px;
}

.jp-play {
    background: url(images/player_play.png) no-repeat;
}

.jp-pause {
    background: url(images/player_pause.png) no-repeat;
}

.jp-volume-button {
    background: url(images/player_volume.png) no-repeat;
}

.jp-full-screen,
.jp-restore-screen {
    background: url(images/player_fullscreen.png) no-repeat;
}

.jp-current-time,
.jp-duration,
.jp-time-separator {
    color: white;
    line-height: 25px;
}

.jp-progress {
    position: relative;
    display: block;
    height: 22px;
    margin: 0 12px 0 10px;
}

.jp-progress-bg {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    display: block;
    height: 6px;
    margin: 8px 0;
    border: 1px solid #363644;
    background-color: #221821;
}

.jp-progress,
.jp-progress-bg {
    width: 480px;
}

.jp-seek-bar {
    position: relative;
    z-index: 2;
    background: url(images/spacer.gif) 0px -260px repeat-x;
    width: 0px;
    height: 100%;
    overflow: hidden;
    cursor: pointer;
}

.jp-play-bar {
    background: url(images/player_handle.png) no-repeat top right;
    min-width: 16px;
    width: 0px;
    height: 100%;
    overflow: hidden;
    margin: 4px 0 0 2px;
}


/* request Dvd url */

#requestDvd {
    display: none;
    margin-top: 22px;
}


/* movie-extra-container */

.video-player .movie-extra-container {
    position: relative;
    width: 915px;
    padding: 37px 15px 0px 20px;
    /* 50 20 0 50 */
    margin: 0 auto 0;
    background: #fffff8;
    border: 1px solid #62616A;
    border-top: 0;
    -moz-box-shadow: 0 0 10px 5px #212121;
    -webkit-box-shadow: 0 0 10px #212121;
    box-shadow: 0 0 10px #212121;
    z-index: 1;
    display: none;
    /* remove this line if disqus is enabled */
}

.video-player .container-bg {
    position: absolute;
    top: -9px;
    left: 19px;
    width: 95%;
    height: 1px;
    -webkit-box-shadow: 0 0px 58px 13px #212121;
    -moz-box-shadow: 0 0px 58px 13px #212121;
    box-shadow: 0 0px 58px 13px #212121;
}

#pullDetail {
    cursor: pointer;
    background: url(images/icon_pull_over.gif) no-repeat center center;
    width: 26px;
    height: 23px;
    margin: 0 auto 0px;
    z-index: 3;
}


/* disqus */

#details-disqus .dsq-textarea-reply {
    margin-left: 0;
}

#details-disqus #dsq-content > h3 {
    text-align: right;
    font-size: 12px;
    font-family: arial;
    font-weight: normal;
    color: #75B0DF;
}

#dsq-num-posts {
    text-decoration: underline;
}

#dsq-realtime-options,
#dsq-sort-by,
#dsq-subscribe {
    display: none;
}

#dsq-num-posts {
    cursor: pointer;
}

.dsq-comment-meta {
    color: #0F6DAA;
}

#details-disqus .dsq-comment-actions a {
    color: #75A6C8;
    text-transform: uppercase;
}

#dsq-comments {
    display: none;
}


/* comments */

#details-comments iframe {
    border: 0;
    width: 100%;
    min-height: 100px;
    overflow: hidden;
}


/* wiki suggestion */

.popup-titlebar {
    position: relative;
    width: 100%;
    height: 42px;
    line-height: 42px;
    color: #666;
    background: url(images/bg_popup_titlebar.png) repeat-x;
    font-size: 14px;
    font-weight: bold;
}

.popup-titlebar span {
    padding: 0 28px;
}

.popup-content {
    overflow: auto;
    position: relative;
    padding: 0 20px;
}

.popup-container {
    position: relative;
    font-family: arial, helvetica, clean, sans-serif;
    background: #fff;
}

#wiki-suggestion {
    width: 100%;
    display: none;
}

#wiki-suggestion .popup-titlebar {
    display: none;
}

#wiki-suggestion h3,
#wiki-suggestion h4 {
    color: black;
    text-transform: capitalize;
}

#wiki-suggestion h3 {
    margin: 18px 0 0;
    font-size: 18px;
    font-family: "Times New Roman", Times, serif;
    font-weight: normal;
}

#wiki-suggestion h4 {
    color: #423842;
    margin: 10px 0 0;
    font-size: 19px;
    font-weight: normal;
    font-style: italic;
}

#wiki-suggestion form {
    margin: 0;
}

#wiki-suggestion hr {
    border: none;
    color: #666;
    background-color: #000;
    height: 1px;
}

#wiki-suggestion .popup-content {
    padding: 0;
}

#wiki-suggestion .popup-content .pop-content-inner {
    position: relative;
    background: #ffffed url(images/bg_popup_gradient.png) repeat-x 0 -2px;
    padding: 0px 20px;
}

#wiki-suggestion .popup-top {
    background: url(images/img_brain_tree.png) no-repeat 440px 5px;
}

#wiki-suggestion .note {
    font-size: 12px;
    font-family: "Times New Roman", Times, serif;
}

#wiki-suggestion .note-small {
    font-size: 9px;
    line-height: 14px;
    text-align: right;
}

#wiki-suggestion .list-wrapper {
    position: relative;
    padding: 40px 0 10px 10px;
    min-height: 215px;
    width: 500px;
}

#wiki-suggestion .list-wrapper ul {
    margin: 16px 0;
    padding: 0;
    list-style-type: none;
    font-size: 14px;
}

#wiki-suggestion .list-wrapper ul li {
    float: left;
    display: block;
    width: 200px;
    height: 20px;
    text-indent: -12px;
    padding-left: 12px;
    white-space: nowrap;
    margin-right: 10px;
}

#wiki-suggestion .list-wrapper ul li a {
    color: #352A35;
    font-family: 'myriad pro', arial;
    font-size: 14.5px;
}

#wiki-suggestion .suggest-form {
    position: relative;
    padding: 35px 10px;
    background: transparent url("images/img_horizontal_line.png") no-repeat scroll 0% 0%;
}

#wiki-suggestion .layout-alpha {
    position: relative;
    width: 344px;
}

#wiki-suggestion .layout-alpha textarea {
    border: 1px solid #e1ddd3;
    padding-left: 10px;
	padding-top: 10px;
    border-radius: 8px;
    background-color: #fffff8;
    height: 161px;
    outline: none;
    color: black;
    font-size: 11px;
    height: 161px;
    resize: none;
    width: 343px;
    box-sizing: border-box;
}

#wiki-suggestion .buttons {
    text-align: right;
    margin: 18px 0 11px;
}

#wiki-suggestion .layout-beta {
    position: absolute;
    top: 33px;
    left: 364px;
    width: 315px;
    font-style: italic;
    font-family: "Times New Roman";
}

#wiki-suggestion .layout-beta p {
    color: #423842;
    font-size: 15px;
    line-height: 18px;
    margin: 20px 0;
}

#wiki-suggestion button {
    cursor: pointer;
    border: none;
    text-indent: -9999px;
    background: url(images/button_sprite.png) no-repeat;
}

#wiki-suggestion button.btn-enter {
    background: url("images/submit_wiki_page.png") no-repeat;
    width: 68px;
    height: 20px;
}

#wiki-suggestion button.btn-refresh {
    background: url("images/Refresh_wiki_page.png") no-repeat;
    width: 86px;
    height: 20px;
    border: none;
    margin-right: 8px;
}

#wikiHeading {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 10px;
}

.wiki-suggestion-popup div.contentWrap {
    padding: 0;
}


/* host film */

.host-film-popup .popup-titlebar {
    display: none;
}

.host-film-popup div.contentWrap {
    padding: 0;
}

#host-film {
    color: #352a35;
    display: none;
}

#host-film .popup-content {
    padding: 0px;
}

#host-film .host-film-inner {
    background: #ffffed url(images/bg_popup_gradient_2.png) repeat-x 0 -2px;
    padding: 0px 20px 26px 23px;
}

#host-film header h3 {
    font-family: "Myriad Pro", Arial, sans-serif;
    font-size: 19px;
    font-weight: lighter;
    text-transform: none;
    margin-bottom: 0px;
    color: #352a35;
    letter-spacing: .95px;
}

#host-film header div {
    font-size: 11px;
    letter-spacing: .2px;
    line-height: 16px;
    color: #7B7A7E;
}

#host-film section {
    padding: 8px 8px 2px;
    position: relative;
}

#host-film section.about-you {
    padding-top: 26px;
    background: url(images/bg_brain_camera.png) no-repeat 657px -1px;
}

#host-film section.about-you header {
    margin-top: 11px;
}

#host-film section.about-screening header {
    margin-bottom: 19px
}

#host-film section.about-screening p {
    margin-bottom: 47px;
}

#host-film section.about-screening h3 {
    font-size: 21px;
}

#host-film section.shipping {
    padding-bottom: 18px;
}

#host-film section.buttons {
    text-align: right;
    padding: 20px 0 10px;
}

#host-film input,
#host-film textarea {
    border: 0 none;
    font-size: 12px;
    line-height: 18px;
    background-color: #DDE9E5;
    color: black;
    font-family: BlinkMacSystemFont, Arial, sans-serif;
    margin-right: 10px;
    border-radius: 5px;
    padding: 2px 8px 0px 10px;
    vertical-align: top;
    resize: none;
}

#host-film textarea {
    margin-right: 0
}

#host-film input.example,
#host-film textarea.example {
    color: black;
}

#host-film input {
    height: 20px;
}

#host-film input.w1 {
    width: 119px;
    margin-right: 15px;
}

#host-film input.w2 {
    width: 422px;
}

#host-film input.w3 {
    width: 355px;
}

#host-film input.w4 {
    width: 811px;
}

#host-film input.w5 {
    width: 133px;
}

#host-film textarea.wide {
    border-radius: 5px;
    width: 633px;
    max-width: 633px;
    height: 100px;
    padding: 12px 8px 12px 10px;
}

#host-film textarea.narrow {
    width: 361px;
    max-width: 361px;
    height: 80px;
}

#host-topform p {
    margin: 0 0 8px;
}

#host-topform p.end {
    margin-bottom: 0;
}

#host-film #host-topform input {
    height: 21px;
    margin-top: 1px;
    background: #d2dcd9;
}

#host-film section.about-you textarea {
    background: #D8E3DF;
    width: 582px;
    height: 105px;
    resize: none;
    margin-top: 1px;
    font-family: "myriad pro", arial;
    font-size: 13px;
    padding-top: 4px;
}

#host-film span.v-divider {
    position: relative;
    padding: 0px 5px;
    vertical-align: top;
}

#host-film span.v-divider span {
    position: absolute;
    left: 4px;
    top: -8px;
    background: url(images/divider_v.png) repeat-y;
    width: 5px;
    height: 34px;
}

#host-film .form-place span.v-divider {}

#host-film .form-audience span.v-divider {
    padding: 0 15px;
}

#host-film .form-audience span.v-divider span {
    left: 14px;
    height: 100px;
}

#host-film .form-fees span.v-divider span {
    top: -2px;
}

#host-film .ui-selectgroup-copy,
#host-film .ui-selectgroup-list {
    letter-spacing: 1px;
}

#host-film .ui-selectgroup {
    float: left;
    margin-right: 14px;
    background: #DDE9E5;
}

#host-film .ui-selectgroup > span {
    color: black;
    font-size: 12px;
}

#host-film label {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.5px;
}

#host-film .fee {
    padding-right: 10px;
    background: url(images/icon_dollar_sign.png) no-repeat top right;
}

#host-film .fee input {
    margin-right: 0;
    width: 71px;
}

#host-film #ui-shipping-country {
    width: 117px;
    margin-bottom: 8px;
}

#host-film #shipping-city {
    width: 103px;
    margin-bottom: 8px;
}

#host-film .shipping-form-wrapper {
    position: relative;
}

#host-film p.shipping-instruction {
    position: absolute;
    left: 439px;
    top: 0px;
    margin: 0
}

#host-film #shppingInstruction {
    height: 55px;
    width: 372px;
    max-width: 550px;
    max-height: 100px;
}

#ui-screening-year {
    width: 76px;
}

#ui-screening-month {
    width: 86px;
}

#ui-screening-day {
    width: 76px;
}

#ui-audienceSize {
    width: 141px;
}

#ui-audienceType {
    width: 158px;
}

#screening-city {
    width: 100px;
}

#screening-state {
    width: 106px;
}

#ui-screening-country {
    width: 115px;
    margin-right: 12px;
}

#host-film #screening-address {
    margin-left: 8px;
    margin-right: 0;
}

label.required {
    background: url(images/icon_smallStar.png) no-repeat 0 3px;
    padding-left: 14px;
}

label.required.top-icon {
    background-image: url(images/icon_smallStar.png);
    background-position: 0 2px;
}

#host-film label.up {
    font-family: "Myriad Pro", arial, sans-serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    display: block;
    margin: 8px 0 8px;
    padding-left: 14px;
}

#host-film hr {
    background: url(images/divider_h.png) repeat-x;
    border: 0;
    height: 5px;
    margin: 0px 8px 12px;
    ;
}

#host-film .custom-checkbox {
    position: relative;
    padding: 0 28px 0 0;
}

#host-film .custom-checkbox img {
    position: absolute;
    top: -3px;
    left: 4px;
    cursor: pointer;
    width: 19px;
    vertical-align: middle;
}

#btnRefresh,
#btnSubmit {
    border: 0;
    padding: 0;
    height: 18px;
    text-indent: -9999px;
}

#btnRefresh {
    background: url(images/Refresh_wiki_page.png) no-repeat;
    width: 86px;
    height: 20px;
    margin-right: 20px;
}

#btnSubmit {
    background: url(images/submit_wiki_page.png) no-repeat;
    width: 68px;
    height: 20px;
    margin-right: 12px;
}

.cu-ui-para {
    font-family: Times New Roman;
    font-style: italic;
    font-size: 18px;
    padding: 9px 8px 0;
    margin-bottom: 0;
}


/**
 * html5 player 
 **/

#embedPlayer.html5Player {
    background-color: #000;
}

.html5Player video {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}

.html5Player .video-player {
    padding: 0;
    height: 100%;
}

.html5Player .vp-poster {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    text-align: center;
    background-color: black;
    text-align: center;
    overflow: hidden;
}

.html5Player .vp-poster img {
    width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

.html5Player .vp-poster span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.html5Player .vp-watchlater {
    display: none;
}

#embedPlayer.html5Player div.spinner {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -27px;
    margin-top: -52px;
    z-index: 1;
}

#embedPlayer.html5Player .culoader {
    position: absolute;
    margin: -69px 0 0 -50px;
    left: 50%;
    top: 50%;
}

.html5Player .vp-video-play {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -55px;
    margin-top: -55px;
    z-index: 2;
    width: 110px;
    height: 110px;
}

.html5Player span.vp-play-icon {
    cursor: pointer;
    display: block;
    width: 110px;
    height: 110px;
    background: url(../common/images/player_play_big@2x.png) no-repeat;
    background-size: contain;
    text-indent: -3000px;
}


/*.html5Player[start="1"] .vp-video-play { margin-top: -68px; }*/

.html5Player[start="1"] span.vp-play-icon {
    background-image: url(images/player/button_play_big.png);
    /*width: 137px; height: 137px;*/
}

.html5Player video {
    -webkit-transform-style: preserve-3d;
}

.html5Player .vp-video-wrapper {
    position: absolute;
    top: 0;
    bottom: 40px;
    left: 0;
    right: 0;
    background-color: #000;
}

.html5Player .vp-controlbar {
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: 0;
}

.html5Player .vp-controls,
.html5Player .vp-actions {
    float: left;
}

.html5Player .vp-actions {
    padding: 4px 0 0 42px;
}

.html5Player .vp-controls {
    width: 607px;
    margin-top: 7px;
    padding-left: 12px;
    padding-right: 5px;
    height: 30px;
    box-sizing: border-box;
}

.html5Player .vp-share {
    cursor: pointer;
    background: url(images/player/btn_share_big.png) no-repeat;
    width: 332px;
    height: 30px;
    display: block;
    text-indent: -99999px;
    background-size: 332px auto;
}

.html5Player .vp-share:hover {
    background-image: url(images/player/btn_share_big_over.png);
}

.html5Player .vp-mature-tag {
    position: absolute;
    top: -76px;
    right: 10px;
    width: 292px;
    height: 38px;
    background: url(images/img_mature.png) no-repeat;
    z-index: 3;
    display: none;
}

.html5Player .vp-control {
    cursor: pointer;
    display: block;
    float: left;
    width: 24px;
    height: 24px;
}

.html5Player .vp-control-volume {
    background: url(images/player/volume.png) no-repeat center center;
}

.html5Player .vp-control-volume:hover {
    background-image: url(images/player/volume_rollover.png);
}

.html5Player .vp-control-full {
    background: url(images/player/full_screen.png) no-repeat center center;
    width: 28px;
}

.html5Player .vp-control-full:hover {
    background-image: url(images/player/full_screen_rollover.png);
}

.html5Player .vp-control-play {
    background: url(images/player/play.png) no-repeat center center;
}

.html5Player .vp-control-play:hover {
    background-image: url(images/player/play_rollover.png);
}

.html5Player .vp-control-pause {
    background: url(images/player/pause.png) no-repeat center center;
    display: none;
}

.html5Player .vp-control-pause:hover {
    background-image: url(images/player/pause_rollover.png);
}

.html5Player .vp-time {
    color: #686C7F;
    font-size: 13px;
    line-height: 25px;
    float: right;
    letter-spacing: 0.98px;
    font-family: Myriad Pro;
}

.html5Player.playing .vp-control-play {
    display: none;
}

.html5Player.playing .vp-control-pause {
    display: block;
}

.html5Player .progressBar {
    float: left;
    position: relative;
    width: 64.5%;
    border-radius: 5px;
    margin: 9px 0 0 19px;
    padding: 0;
    border-style: Solid;
    border-color: #96C0E6;
    border-color: rgba(150, 192, 230, 0.23);
    border-width: 1px;
    opacity: 0.7;
    height: 5px;
    filter: alpha(opacity=70) progid: DXImageTransform.Microsoft.Alpha(opacity=70);
}

.html5Player .bufferBar {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: #ccc;
    border-radius: 5px;
    z-index: 0;
}

.html5Player .timeBar {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: rgba(97, 97, 106, 0.3);
    border-radius: 5px;
    z-index: 1;
}

.html5Player .timeBar::after {
    content: url(images/player/seek_button.png);
    position: absolute;
    top: -5px;
    right: -5px;
}

.html5Player .vp-volume-wrapper {
    position: absolute;
    z-index: 2;
    background: #2B1F2A;
    width: 70px;
    height: 15px;
    top: 0;
    left: 0;
    border: 1px solid #3C343D;
    display: none;
}

.html5Player .vp-volume-bar {
    position: relative;
    width: 84%;
    height: 4px;
    border: 1px solid #4E4F5E;
    border-radius: 5px;
    margin: 5px 0 0 8%;
    padding: 0;
    background-color: #000000;
}

.html5Player .vp-volume {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    /*background-color: #35343A;*/
    border-radius: 5px;
    z-index: 1;
}

.html5Player .vp-volume::after {
    content: url(images/player/seek_button.png);
    position: absolute;
    top: -4px;
    right: -10px;
}

/** Spinner*/

div.spinner {
    position: relative;
    width: 54px;
    height: 54px;
    display: inline-block;
}

div.spinner div {
    width: 12%;
    height: 26%;
    background: #fff;
    position: absolute;
    left: 44.5%;
    top: 37%;
    opacity: 0;
    -webkit-animation: fade 1s linear infinite;
    -webkit-border-radius: 50px;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}

div.spinner div.bar1 {
    -webkit-transform: rotate(0deg) translate(0, -142%);
    -webkit-animation-delay: 0s;
}

div.spinner div.bar2 {
    -webkit-transform: rotate(30deg) translate(0, -142%);
    -webkit-animation-delay: -0.9167s;
}

div.spinner div.bar3 {
    -webkit-transform: rotate(60deg) translate(0, -142%);
    -webkit-animation-delay: -0.833s;
}

div.spinner div.bar4 {
    -webkit-transform: rotate(90deg) translate(0, -142%);
    -webkit-animation-delay: -0.75s;
}

div.spinner div.bar5 {
    -webkit-transform: rotate(120deg) translate(0, -142%);
    -webkit-animation-delay: -0.667s;
}

div.spinner div.bar6 {
    -webkit-transform: rotate(150deg) translate(0, -142%);
    -webkit-animation-delay: -0.5833s;
}

div.spinner div.bar7 {
    -webkit-transform: rotate(180deg) translate(0, -142%);
    -webkit-animation-delay: -0.5s;
}

div.spinner div.bar8 {
    -webkit-transform: rotate(210deg) translate(0, -142%);
    -webkit-animation-delay: -0.41667s;
}

div.spinner div.bar9 {
    -webkit-transform: rotate(240deg) translate(0, -142%);
    -webkit-animation-delay: -0.333s;
}

div.spinner div.bar10 {
    -webkit-transform: rotate(270deg) translate(0, -142%);
    -webkit-animation-delay: -0.25s;
}

div.spinner div.bar11 {
    -webkit-transform: rotate(300deg) translate(0, -142%);
    -webkit-animation-delay: -0.1667s;
}

div.spinner div.bar12 {
    -webkit-transform: rotate(330deg) translate(0, -142%);
    -webkit-animation-delay: -0.0833s;
}

@-webkit-keyframes fade {
    from {
        opacity: 1;
    }
    to {
        opacity: 0.25;
    }
}
